Macaulay2 » Documentation
Packages » CpMackeyFunctors :: FixedMap
next | previous | forward | backward | up | index | toc

# FixedMap -- the fixed-point level of a Mackey functor homomorphism

- Usage:
    `F.FixedMap`

## See also

- background on Mackey functors -- a brief mathematical intro to the theory of Mackey functors
- MackeyFunctorHomomorphism -- the class of Mackey functor homomorphisms

## For the programmer

The object FixedMap is a symbol.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/CpMackeyFunctors/Documentation/HomomorphismsDoc.m2:76:0.